<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.java.source">
    <module_version install_time="1416340529038" last="true" origin="installer" specification_version="0.138.2.32.2.25.8">
        <file crc="4176813532" name="config/Modules/org-netbeans-modules-java-source.xml"/>
        <file crc="846287515" name="modules/locale/org-netbeans-modules-java-source_ja.jar"/>
        <file crc="2918130897" name="modules/locale/org-netbeans-modules-java-source_pt_BR.jar"/>
        <file crc="2803826502" name="modules/locale/org-netbeans-modules-java-source_ru.jar"/>
        <file crc="1868284534" name="modules/locale/org-netbeans-modules-java-source_zh_CN.jar"/>
        <file crc="709061745" name="modules/org-netbeans-modules-java-source.jar"/>
    </module_version>
</module>
